<?xml version="1.0" encoding="utf-8"?>
<Campaign>
	<Type>MP_LIST</Type>
	<UserCampaign>False</UserCampaign>
	<Mission>
		<Number>2</Number>
		<SID>MP_003</SID>
		<Name>MP_003</Name>
	</Mission>
	<Mission>
		<Number>0</Number>
		<SID>MP_001</SID>
		<Name>MP_001</Name>
	</Mission>
	<Mission>
		<Number>1</Number>
		<SID>MP_002</SID>
		<Name>MP_002</Name>
	</Mission>
	<Mission>
		<Number>3</Number>
		<SID>MP_004</SID>
		<Name>MP_004</Name>
	</Mission>
	<Mission>
		<Number>4</Number>
		<SID>MP_005</SID>
		<Name>MP_005</Name>
	</Mission>
	<Mission>
		<Number>5</Number>
		<SID>MP_006</SID>
		<Name>MP_006</Name>
	</Mission>
	<Mission>
		<Number>6</Number>
		<SID>MP_007</SID>
		<Name>MP_007</Name>
	</Mission>
	<Mission>
		<Number>7</Number>
		<SID>MP_008</SID>
		<Name>MP_008</Name>
	</Mission>
	<Mission>
		<Number>8</Number>
		<SID>MP_009</SID>
		<Name>MP_009</Name>
	</Mission>
	<Mission>
		<Number>9</Number>
		<SID>MP_010</SID>
		<Name>MP_010</Name>
	</Mission>
	<Mission>
		<Number>12</Number>
		<SID>MP_0003B</SID>
		<Name>MP_0003B</Name>
	</Mission>
	<Mission>
		<Number>10</Number>
		<SID>MP_0001B</SID>
		<Name>MP_0001B</Name>
	</Mission>
	<Mission>
		<Number>11</Number>
		<SID>MP_0002B</SID>
		<Name>MP_0002B</Name>
	</Mission>
	<Mission>
		<Number>13</Number>
		<SID>MP_0004B</SID>
		<Name>MP_0004B</Name>
	</Mission>
	<Mission>
		<Number>14</Number>
		<SID>MP_0005B</SID>
		<Name>MP_0005B</Name>
	</Mission>
	<Mission>
		<Number>15</Number>
		<SID>Sidinsir</SID>
		<Name>Sidinsir</Name>
	</Mission>
	<Mission>
		<Number>16</Number>
		<SID>MP_0006B</SID>
		<Name>MP_0006B</Name>
	</Mission>
	<Mission>
		<Number>17</Number>
		<SID>MP_0007B</SID>
		<Name>MP_0007B</Name>
	</Mission>
	<Mission>
		<Number>18</Number>
		<SID>MP_0008B</SID>
		<Name>MP_0008B</Name>
	</Mission>
	<Mission>
		<Number>19</Number>
		<SID>MP_0009B</SID>
		<Name>MP_0009B</Name>
	</Mission>
	<Mission>
		<Number>20</Number>
		<SID>MP_0010B</SID>
		<Name>MP_0010B</Name>
	</Mission>
	<Mission>
		<Number>21</Number>
		<SID>Kasserine</SID>
		<Name>Kasserine</Name>
	</Mission>
	<Mission>
		<Number>22</Number>
		<SID>Thala</SID>
		<Name>Thala</Name>
	</Mission>
	<Mission>
		<Number>23</Number>
		<SID>Hill_141</SID>
		<Name>Hill_141</Name>
	</Mission>
	<Mission>
		<Number>24</Number>
		<SID>Tunis</SID>
		<Name>Tunis</Name>
	</Mission>
</Campaign>